/* First section */
html, body {
  height: 100%;
  width: 100%;
    font: 400 16px/1.8 "Lato", sans-serif;
}
/* padded section */
.pad-section {
  padding: 45px 0;
}
.pad-section img {
  width: 100%;
}
/* vertical-centered text */
.text-vcenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
    color: white;

}
.text-vcenter h1 {
  font-size: 40px;
  font-weight: 700;
  margin: 0;
  padding: 0;
    color: white;
}

#home {
  background: url(../images/servicios/Parallax_09.png) no-repeat center center fixed;
  opacity: 0.8;
  display: table;
  height: 48%;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bread-tittle{
    color: #005596;
}


/* First section*/

#information2{
    background-color: white;
    color:black;
    padding-top: 10px;
    padding-bottom: 140px;
    margin-top: 0px;
    margin-bottom: -80px;
}




p.lead1{
text-align: justify;
}

.marketing{
    text-align: center;
  }  
  
.marketing h2{
text-align: center;
color: white;
    text-shadow: 2px 2px 3px #005596;
    
}

.marketing3 h2{
    text-align: center;
    color: black;
    }

p.txt-hfd{
    text-align: justify;
    margin-bottom: 0.2rem;
    color: white;
    text-shadow: 2px 2px 3px #005596;
}


#information3{
   background: url(../images/servicios/Parallax_01.png) no-repeat center center fixed;
     opacity: 0.8;
  display: table;
  height: 48%;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
}

#information4{
   background-color: #F3F1F0;
      padding-top: 20px;
    padding-bottom: 90px;
    margin-top: 0px;
    margin-bottom: -80px;
}

.rounded-circle{
    border: 2px solid #FF990E;
}

    
    
#information5{
 background: url(../images/servicios/Parallax_11.png) no-repeat center center fixed;
     opacity: 0.8;
  display: table;
  height: 48%;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
     padding-top: 10px;
    padding-bottom: 50px;
    margin-top: 0px;
    margin-bottom: -80px;
}
}

@media (max-width: 767px){
    #home {
         background-attachment: scroll;
        width: 100%;
      height: 270px;
    }
    #information3{
        background-attachment: scroll;
        width: 100%;
      height: 270px;
        
        }
    #information5{
         background-attachment: scroll;
        width: 100%;
      height: 270px;
         }
    
}